__gnu_cxx::append(3)

NAME
__gnu_cxx::append -

SYNOPSIS

Detailed Description

  template<typename Typelist0, typename Typelist1> struct __gnu_cxx::append< Typelist0, Typelist1 >

Definition at line 285 of file typelist.h.

  Public Types
typedef typelist< typename append_type::type > type

Author

Generated automatically by Doxygen for libstdc++ from the source code.